#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}






#themeContainer {
  width: 90%;
  margin: 100px auto 0;
  text-align: center;
}

.theme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}

.theme dd {
  margin-top: 50px;
  font-size: 15px;
  line-height: 2.4;
}






#staffvoiceBanner {
  width: 100%;
  margin-top: 100px;
  display: flex;
}

.staffvoiceImg {
  width: calc(50% + 260px);
  height: 400px;
  position: relative;
  overflow: hidden;
}

.staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.more {
  width: 280px;
  height: 60px;
}
#staffvoiceBanner .more {
  margin: 300px auto 0 -40px;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a:hover {
  color: var(--primaryColor);
  background: #fff;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
  background: var(--primaryColor);
}






#careerContainer {
  width: 100%;
  margin-top: -200px;
  padding: 200px 0 120px;
  background: #F3F3F3;
}

.careerBtnContainer {
  width: 90%;
  max-width: 900px;
  margin: 130px auto 0;
  display: flex;
  justify-content: space-between;
}

#careerContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#careerContainer .more a:hover {
  color: #fff;
  background: var(--primaryColor);
}
#careerContainer .more a::after {
  background: var(--primaryColor);
}
#careerContainer .more a:hover::after {
  background: #fff;
}





.careerContentsContainer {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding-top: 120px;
}

.title {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.title h2 {
  font-size: 35px;
  font-weight: bold;
  letter-spacing: 3px;
  color: var(--primaryColor);
}

.title p {
  margin-top: 20px;
  font-size: 15px;
  line-height: 2.2;
}

.careerContents {
  width: 100%;
  margin-top: 30px;
}

.career {
  width: 100%;
  margin-bottom: 50px;
  padding: 30px 0 20px;
  background: #fff;
  border-radius: 15px;
  text-align: center;
}

.career img {
  width: 95.45%;
}

.career:last-of-type {
  margin-bottom: 0;
}






#career2Container, #career3Container {
  width: 90%;
  max-width: 1000px;
  margin: 120px auto 0;
}

.career2Contents {
  width: 100%;
  margin-top: 30px;
}

.career2 {
  width: 100%;
  padding: 55px 70px 50px 30px;
  box-sizing: border-box;
  border-top: 1px solid #E1E1E1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.career2:last-of-type {
  border-bottom: 1px solid #E1E1E1;
}

.career2 > span {
  position: absolute;
  top: -5px;
  right: 10px;
  font-size: 260px;
  line-height: 1;
  letter-spacing: -10px;
  color: #F3F3F3;
  z-index: -1;
}

.career2ContentsImg {
  flex: 0 0 303px;
}

.career2ContentsImg img {
  width: 100%;
  vertical-align: bottom;
}

.career2ContentsText {
  flex: 1 1 auto;
  margin-left: 50px;
}

.career2ContentsText dt {
  font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor);
}

.career2ContentsText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
}









@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 80px auto 0;
  /* text-align: center; */
}

/* .theme {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
} */

.theme dd {
  margin-top: 10px;
  /* font-size: 15px;
  line-height: 2.4; */
}





#staffvoiceBanner {
  /* width: 100%; */
  margin-top: 80px;
  /* display: flex; */
  flex-wrap: wrap;
}

.staffvoiceImg {
  width: 95%;
  height: 320px;
  /* position: relative;
  overflow: hidden; */
}

/* .staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
} */

.more {
  width: 280px;
  height: 60px;
}
#staffvoiceBanner .more {
  margin: 30px auto 0;
}

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */






#careerContainer {
  /* width: 100%; */
  margin-top: 100px;
  padding: 0 0 70px;
  /* background: #F3F3F3; */
}

.careerBtnContainer {
  width: 100%;
  padding-bottom: 70px;
  max-width: none;
  margin: 0 auto;
  display: block;
  background: #fff;
  /* justify-content: space-between; */
}

#careerContainer .more {
  margin: 15px auto 0;
}

/* #careerContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#careerContainer .more a::after {
  background: var(--primaryColor);
} */

.careerContentsContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 55px auto 0;
}







.careerContentsContainer {
  /* width: 90%;
  max-width: 1100px; */
  margin: 0 auto;
  padding-top: 80px;
}

/* .title {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.title h2 {
  font-size: 35px;
  font-weight: bold;
  letter-spacing: 3px;
  color: var(--primaryColor);
}

.title p {
  margin-top: 20px;
  font-size: 15px;
  line-height: 2.2;
}

.careerContents {
  width: 100%;
  margin-top: 30px;
}

.career {
  width: 100%;
  margin-bottom: 50px;
  padding: 30px 0 20px;
  background: #fff;
  border-radius: 15px;
  text-align: center;
}

.career img {
  width: 95.45%;
}

.career:last-of-type {
  margin-bottom: 0;
} */






#career2Container {
  /* width: 90%;
  max-width: 1000px; */
  margin: 50px auto 0;
}

/* .career2Contents {
  width: 100%;
  margin-top: 30px;
} */

.career2 {
  /* width: 100%; */
  padding: 50px 0px 45px 0px;
  /* box-sizing: border-box;
  border-top: 1px solid #E1E1E1; */
  display: block;
  /* align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative; */
}
/* .career2:last-of-type {
  border-bottom: 1px solid #E1E1E1;
} */

.career2 > span {
  position: absolute;
  top: auto;
  bottom: -20px;
  /* right: 10px; */
  font-size: 220px;
  line-height: 1;
  letter-spacing: -8px;
  /* color: #F3F3F3;
  z-index: -1; */
}

.career2ContentsImg {
  /* flex: 0 0 303px; */
  width: 100%;
}

/* .career2ContentsImg img {
  width: 100%;
  vertical-align: bottom;
} */

.career2ContentsText {
  /* flex: 1 1 auto; */
  width: 100%;
  margin-left: 0px;
  margin-top: 30px;
}

/* .career2ContentsText dt {
  font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor);
}

.career2ContentsText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
} */
}











@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 50px auto 0;
  /* text-align: center; */
}

.theme dt {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor); */
}

.theme dd {
  margin-top: 10px;
  /* font-size: 15px;
  line-height: 2.4; */
}





#staffvoiceBanner {
  /* width: 100%; */
  margin-top: 50px;
  /* display: flex; */
  flex-wrap: wrap;
}

.staffvoiceImg {
  /* width: 95%; */
  height: 225px;
  /* position: relative;
  overflow: hidden; */
}

/* .staffvoiceImg img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
} */

/* .more {
  width: 280px;
  height: 60px;
} */
/* #staffvoiceBanner .more {
  margin: 30px auto 0;
} */

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  background: var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1.5px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */






#careerContainer {
  /* width: 100%; */
  margin-top: 70px;
  padding: 0 0 70px;
  /* background: #F3F3F3; */
}

.careerBtnContainer {
  width: 100%;
  padding-bottom: 65px;
  max-width: none;
  margin: 0 auto;
  display: block;
  background: #fff;
  /* justify-content: space-between; */
}

#careerContainer .more {
  margin: 15px auto 0;
}

/* #careerContainer .more a {
  background: transparent;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  color: var(--primaryColor);
}
#careerContainer .more a::after {
  background: var(--primaryColor);
} */

.careerContentsContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 55px auto 0;
}







.careerContentsContainer {
  /* width: 90%;
  max-width: 1100px; */
  margin: 0 auto;
  padding-top: 50px;
}

/* .title {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
} */

.title h2 {
  font-size: 26px;
  /* font-weight: bold; */
  letter-spacing: 2.5px;
  /* color: var(--primaryColor); */
}

.title p {
  margin-top: 20px;
  font-size: 15px;
  line-height: 2.2;
}

.careerContents {
  width: 100%;
  margin-top: 30px;
}

.career {
  width: 100%;
  margin-bottom: 50px;
  padding: 15px 12px 12px 2px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 15px;
  text-align: center;
}

.career img {
  width: 95.45%;
}

.career:last-of-type {
  margin-bottom: 0;
}






#career2Container {
  /* width: 90%;
  max-width: 1000px; */
  margin: 50px auto 0;
}

#career3Container  {
  margin: 80px auto 0;
}

/* .career2Contents {
  width: 100%;
  margin-top: 30px;
} */

.career2 {
  /* width: 100%; */
  padding: 35px 0px 30px 0px;
  /* box-sizing: border-box;
  border-top: 1px solid #E1E1E1; */
  display: block;
  /* align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative; */
}
/* .career2:last-of-type {
  border-bottom: 1px solid #E1E1E1;
} */

.career2 > span {
  position: absolute;
  top: auto;
  bottom: -20px;
  /* right: 10px; */
  font-size: 220px;
  line-height: 1;
  letter-spacing: -8px;
  /* color: #F3F3F3;
  z-index: -1; */
}

.career2ContentsImg {
  /* flex: 0 0 303px; */
  width: 100%;
}

/* .career2ContentsImg img {
  width: 100%;
  vertical-align: bottom;
} */

.career2ContentsText {
  /* flex: 1 1 auto; */
  width: 100%;
  margin-left: 0px;
  margin-top: 30px;
}

/* .career2ContentsText dt {
  font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor);
}

.career2ContentsText dd {
  margin-top: 10px;
  font-size: 15px;
  line-height: 2.2;
} */
}